:root {
	--gold: #C59C62;
	--black1E: #1E1E1E;
	--grayF0: #F0F0F0;
	--openSans: "Open Sans", "Noto Sans JP", sans-serif;
	--notoSans: "Noto Sans JP", sans-serif;
}

.wrapper {
	min-height: 100vh;
	position: relative;
	padding-top: 60px;
}
@media (min-width: 768px) {
	.wrapper {
		padding-top: 100px;
	}
}

a, a:link, a:visited, a:hover {
	color: inherit;
}

h1, h2, h3, h4, h5, h6 {
	color: inherit;
}

ul, ol, dl {
	font-size: 1em;
}

p, th, td, li, dl dt, dl dd, address {
	font-weight: inherit;
}

dl {
	margin: 0;
}

button:hover, button:focus {
	background-color: unset;
}

button:hover, button:focus {
	color: #000;
}

html {
	scroll-behavior: smooth;
}

body {
	font-family: var(--openSans);
	font-optical-sizing: auto;
	color: #1E1E1E;
	letter-spacing: 0.1em;
	margin: 0;
	padding: 0;
}

body p, body a, body h1, body h2, body h3, body h4, body h5, body span, body div, body buttonselect,
body .button,
body form,
body fieldset,
body legend,
body label,
body input,
body button,
body select,
body textarea input[type=radio] + label,
body input[type=checkbox] + label {
	font-family: var(--openSans);
}

a {
	text-decoration: none;
}

a:hover,
button:hover {
	transition: opacity 0.3s ease-out;
}

@media (hover: none) {
	a:hover,
	button:hover {
		opacity: 1;
	}
}
.mainContents {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.mainContents.mod,
.mainContents.mypage,
.mainContents.contact,
.mainContents.delivery_address {
	max-width: 1200px;
}

select:focus-visible {
	outline: none !important;
}

.header:not(.nolink) {
	position: fixed;
	top: 0;
	z-index: 999;
}
.header:not(.nolink) .header__logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 767px) {
	.header:not(.nolink) .header__logo {
		display: flex;
		align-items: center;
	}
	.header:not(.nolink) .header__logo img {
		height: 30px;
		width: 76px;
	}
}

.header {
	background-color: #fff;
	width: 100%;
}
.header__round-logo {
	display: flex;
	align-items: center;
}
@media (max-width: 767px) {
	.header__round-logo img {
		height: 22px;
	}
}
.header__inner {
	height: 100px;
}
@media (min-width: 768px) {
	.header__inner {
		padding: 30px 0;
		width: calc(100% - 60px);
		margin-inline: auto;
		max-width: 1400px;
		display: flex;
		align-items: center;
	}
}
@media (max-width: 767px) {
	.header__inner {
		height: 60px;
		display: flex;
		padding: 0 20px;
	}
}
.header__links {
	margin-left: auto;
	margin-right: 0;
	display: flex;
	width: fit-content;
	align-items: center;
	gap: 0 40px;
}
@media (max-width: 767px) {
	.header__links {
		gap: 0 14px;
	}
}
.header__links li {
	position: relative;
}
@media (max-width: 767px) {
	.header__links li img {
		width: 22px;
		height: 22px;
	}
}
.header__links-left {
	display: flex;
	align-items: center;
	gap: 0 18px;
}
.header__links-left li {
	position: relative;
}
.header #header_cart_count {
	position: absolute;
	background-color: #1E1E1E;
	border-radius: 50%;
	color: #fff;
	width: 14px;
	height: 14px;
	text-align: center;
	right: 0;
	top: 0;
	font-size: 1rem;
}

.wrapper:has(.header.nolink) {
	padding-top: 0;
}

.header.nolink {
	height: 60px;
	display: grid;
	place-content: center;
}
@media (min-width: 768px) {
	.header.nolink {
		height: 100px;
	}
}
.header.nolink .header__logo {
	position: static;
}
@media (max-width: 767px) {
	.header.nolink .header__logo img {
		width: 76px;
	}
}

.popup-nav::-webkit-scrollbar {
	display: none; /* Safari and Chrome */
}

.popup-nav {
	display: none;
	letter-spacing: 0.1em;
	width: 100%;
	height: 100%;
	background-color: #2F2F2F;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	overflow-y: scroll;
	color: #fff;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.popup-nav * {
	color: #fff;
}
@media (max-width: 767px) {
	.popup-nav {
		padding: 100px 20px 0;
	}
}
@media (min-width: 767px) {
	.popup-nav__inner {
		width: calc(100% - 60px);
		margin-inline: auto;
		max-width: 1400px;
	}
}
.popup-nav__top {
	position: relative;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 100px;
	background-color: #2F2F2F;
}
@media (max-width: 767px) {
	.popup-nav__top {
		justify-content: flex-start;
		position: fixed;
		top: 0;
		left: 0;
		height: 60px;
		width: 100%;
		padding: 0 20px;
	}
}
.popup-nav__logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
@media (max-width: 767px) {
	.popup-nav__logo {
		height: 30px;
	}
}
.popup-nav .close-nav {
	cursor: pointer;
	margin: 0 0 0 auto;
}
.popup-nav__contents {
	color: #fff;
}
@media (min-width: 768px) {
	.popup-nav__contents {
		display: flex;
		gap: 95px;
	}
}
@media (max-width: 1023px) {
	.popup-nav__contents {
		gap: 20px;
	}
}
@media (max-width: 767px) {
	.popup-nav__contents .links-wrap {
		padding-bottom: 50px;
	}
}
.popup-nav__contents .links-wrap li:not(:first-of-type) {
	font-size: 1.5rem;
	padding: 30px 0 0px 22px;
}
@media (max-width: 767px) {
	.popup-nav__contents .links-wrap li:not(:first-of-type) {
		padding: 30px 0 0px 0px;
	}
}
.popup-nav__contents .links-wrap li:not(:first-of-type) span {
	font-size: 1.2rem;
	display: block;
}
.popup-nav__contents .links-wrap li:not(:first-of-type) p {
	display: inline-block;
	font-size: 1.2rem;
	padding-left: 10px;
}
.popup-nav__contents .links-wrap li:first-of-type {
	font-size: 1.8rem;
}
.popup-nav__contents .links-wrap:last-of-type li {
	font-size: 1.8rem;
	padding-left: 0;
}

.footer {
	padding: 60px 30px 30px;
	font-size: 1.3rem;
}
@media (min-width: 768px) {
	.footer {
		padding: 40px 0;
	}
}
@media (min-width: 768px) and (min-width: 768px) {
	.footer {
		width: calc(100% - 60px);
		margin-inline: auto;
		max-width: 1240px;
	}
}
@media (min-width: 768px) {
	.footer__inner {
		display: flex;
		flex-direction: row-reverse;
		align-items: center;
		justify-content: space-between;
	}
}
.footer__links {
	width: fit-content;
	letter-spacing: 0.1em;
	padding-bottom: 80px;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 20px 27px;
}
@media (min-width: 768px) {
	.footer__links {
		padding: 0;
		display: flex;
		flex-wrap: wrap;
		gap: 30px;
	}
}
@media (min-width: 768px) and (max-width: 1023px) {
	.footer__links {
		gap: 10px;
	}
}
.footer__copyright {
	text-align: center;
}

.footer.nolink {
	display: block;
}
@media (min-width: 768px) {
	.footer.nolink .footer__copyright {
		text-align: left;
	}
}

@media (max-width: 767px) {
	.pc_only {
		display: none !important;
	}
	.inner--sp {
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media (max-width: 1023px) {
	.tb_hide {
		display: none !important;
	}
}
@media (min-width: 768px) {
	.sp_only {
		display: none !important;
	}
}
input.gold-button,
.wrapper .mainContents .gold-button {
	padding: 0;
	max-width: 100%;
	position: relative;
	background-color: var(--gold);
	height: 45px;
	width: 335px;
	border-radius: 26px;
	font-size: 1.3rem;
	letter-spacing: 0.3em;
	margin: 0 auto;
	display: block;
	transition: all 0.3s ease-out;
	border: none;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media (min-width: 768px) {
	input.gold-button,
	.wrapper .mainContents .gold-button {
		width: 310px;
		height: 50px;
	}
}
input.gold-button:hover,
.wrapper .mainContents .gold-button:hover {
	transition: all 0.3s ease-out;
	opacity: 1;
	background-color: #1E1E1E;
	color: #fff;
}

input.gold-button,
.wrapper .mainContents .standard-button {
	padding: 0;
	max-width: 100%;
	height: 45px;
	width: 335px;
	border-radius: 26px;
	font-size: 1.2rem;
	letter-spacing: 0.3em;
	margin: 0 auto;
	display: block;
	transition: all 0.3s ease-out;
	border: 1px solid #1E1E1E;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: transparent;
	color: #1E1E1E;
	text-decoration: none;
}
.wrapper .recommended.mainContents .standard-button {
	width: 100%;
}
@media (min-width: 768px) {
	input.gold-button,
	.wrapper .mainContents .standard-button {
		width: 310px;
		height: 50px;
	}
}
input.gold-button:hover,
.wrapper .mainContents .standard-button:hover {
	transition: all 0.3s ease-out;
	opacity: 1;
	background-color: var(--gold);
	border-color: var(--gold);
	color: #fff;
}

.recommended {
	max-width: 940px;
	margin: 0 auto 120px;
}
@media (max-width: 1023px) {
	.recommended {
		padding: 0 20px;
	}
}
.recommended__title {
	font-size: 2rem;
	text-align: center;
	border-bottom: 1px solid #1E1E1E;
	padding-bottom: 20px;
	margin-bottom: 60px;
}
@media (max-width: 1023px) {
	.recommended__title {
		font-size: 1.8rem;
	}
}
.recommended__item-list {
	text-align: center;
}
@media (max-width: 1023px) {
	.recommended__item-list {
		padding: 0 50px;
	}
	.recommended__item-list .recommended__item a img {
		max-width: 560px;
	}
}
@media (min-width: 1023px) {
	.recommended__item-list {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		gap: 50px;
	}
	.recommended__item-list .recommended__item {
		max-width: 280px;
	}
}
@media (max-width: 1023px) {
	.recommended__item {
		margin-bottom: 60px;
	}
}
.recommended__item .item-name-jp {
	font-size: 1.3rem;
	letter-spacing: 0.2em;
	margin: 10px 0;
}
@media (max-width: 1023px) {
	.recommended__item .item-name-jp {
		font-size: 1.2rem;
	}
}
.recommended__item .item-name {
	width: 180px;
	letter-spacing: 0.3rem;
	font-size: 1.8rem;
	text-align: center;
	margin: 0 auto;
}
@media (max-width: 1023px) {
	.recommended__item .item-name {
		font-size: 1.5rem;
	}
}
.recommended__item .item-price {
	font-size: 1.4rem;
	letter-spacing: 0.2rem;
	margin: 10px 0 20px;
}
@media (max-width: 1023px) {
	.recommended__item .item-price {
		font-size: 1.2rem;
	}
}
.recommended .standard-button {
	width: 100%;
}

.how-to-use {
	background-color: #FAFAFA;
	margin-bottom: 100px;
	scroll-margin: 100px 0 0;
}
@media (max-width: 1023px) {
	.how-to-use {
		padding: 60px 0 100px;
	}
}
.how-to-use__title {
	font-size: 2rem;
	text-align: center;
	border-bottom: 1px solid #1E1E1E;
	padding-bottom: 20px;
	margin-bottom: 60px;
	letter-spacing: 0.3em;
}
@media (max-width: 1023px) {
	.how-to-use__title {
		font-size: 1.8rem;
	}
}
.how-to-use__inner {
	margin: 0 auto;
}
@media (max-width: 1023px) {
	.how-to-use__inner {
		padding: 0 20px;
	}
}
@media (min-width: 1024px) {
	.how-to-use__inner {
		max-width: 940px;
		padding: 82px 20px 140px;
	}
}
@media (max-width: 1023px) {
	.how-to-use__img {
		width: 190px;
		margin: 0 auto;
		display: block;
	}
}
@media (max-width: 1023px) {
	.how-to-use__guide {
		padding: 0 35px;
	}
}
@media (min-width: 1024px) {
	.how-to-use__guide {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		margin-bottom: 20px;
	}
}
@media (max-width: 1023px) {
	.how-to-use__guide li {
		margin-bottom: 80px;
	}
}
@media (min-width: 1024px) {
	.how-to-use__guide li:not(:last-of-type) {
		position: relative;
	}
	.how-to-use__guide li:not(:last-of-type)::after {
		content: "";
		background-image: url(/assets/front/img/item-detail/how-to-use-arrow.svg);
		position: absolute;
		right: 0px;
		top: 80px;
		width: 40px;
		height: 10px;
		background-size: contain;
		background-repeat: no-repeat;
	}
}
@media (max-width: 1023px) {
	.how-to-use__guide li:not(:last-of-type) {
		position: relative;
	}
	.how-to-use__guide li:not(:last-of-type)::after {
		content: "";
		background-image: url(/assets/front/img/item-detail/how-to-use-arrow@sp.svg);
		position: absolute;
		right: 50%;
		transform: translateX(50%);
		bottom: -60px;
		width: 10px;
		height: 40px;
		background-size: contain;
		background-repeat: no-repeat;
	}
}
.how-to-use__guide p {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	line-height: 26px;
}
@media (min-width: 1024px) {
	.how-to-use__guide p {
		width: 190px;
	}
}
.how-to-use .img-wrap {
	margin-bottom: 10px;
}
@media (max-width: 1023px) {
	.how-to-use .img-wrap {
		margin-bottom: 25px;
	}
}
.how-to-use .img-wrap img {
	margin: 0 auto 0 0;
	display: block;
}
@media (max-width: 1023px) {
	.how-to-use .img-wrap img {
		margin: 0 auto;
	}
}
.how-to-use .img-wrap img {
	height: 190px;
	width: auto;
}
.how-to-use__video {
	margin: 60px auto 0;
}
@media (min-width: 768px) {
	.how-to-use__video {
		width: 400px;
	}
}

@media (min-width: 768px) {
	.news {
		width: calc(100% - 60px);
		margin-inline: auto;
		max-width: 940px;
		margin-bottom: 120px;
	}
}
@media (max-width: 767px) {
	.news {
		padding: 0 20px;
		margin-bottom: 100px;
	}
}
.news__title {
	font-size: 3rem;
	letter-spacing: 0.3em;
	font-weight: 400;
	text-align: center;
	margin-bottom: 60px;
}
@media (max-width: 767px) {
	.news__title {
		font-size: 2rem;
		margin-bottom: 50px;
	}
}
.news .news-item {
	border-bottom: 1px solid #D9D9D9;
}
@media (min-width: 768px) {
	.news .news-item {
		padding-bottom: 20px;
		display: grid;
		grid-template-columns: 185px auto;
		gap: 60px;
		margin-bottom: 20px;
	}
}
@media (max-width: 767px) {
	.news .news-item {
		padding-bottom: 25px;
		margin-bottom: 25px;
		display: block;
	}
}
.news .news-item__info {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
@media (max-width: 767px) {
	.news .news-item__info {
		margin-bottom: 15px;
		justify-content: flex-start;
	}
}
.news .news-item .date {
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	margin-right: 20px;
}
.news .news-item .category {
	width: 82px;
	text-align: center;
	padding: 3px 0;
	background-color: #F0F0F0;
	font-size: 1rem;
}
.news .news-item .news-title {
	line-height: 26px;
	font-size: 1.4rem;
}
.news .standard-button {
	margin-top: 60px;
	width: 310px;
}
@media (max-width: 767px) {
	.news .standard-button {
		width: 335px;
	}
}

.pagination {
	margin-top: 60px;
	width: 100%;
}
.pagination__list {
	display: flex;
	justify-content: center;
	font-size: 1.4rem;
	gap: 15px;
}
@media (max-width: 767px) {
	.pagination__list {
		font-size: 1.5rem;
	}
}
.pagination__list__num {
	padding-bottom: 3px;
	width: 22px;
	text-align: center;
}
.pagination__list__num.current {
	border-bottom: 1px solid #1E1E1E;
}
.pagination__list__prev {
	transform: rotate(180deg);
}

/* stepListWrapper
-------------------------------*/
.stepLabel.pass {
	color: #FFF;
	background: #000;
	position: relative;
}

.stepLabel.pass .border {
	display: none;
}

.signup {
	margin-bottom: 140px;
}
@media (max-width: 767px) {
	.signup {
		margin-bottom: 80px;
	}
}
.signup .stepListWrapper {
	margin: 0 auto 100px;
	display: grid;
	width: 600px;
	grid-template-columns: repeat(3, 1fr);
	justify-content: space-between;
	gap: 60px;
}
@media (max-width: 767px) {
	.signup .stepListWrapper {
		width: 100%;
		gap: 30px;
		margin-bottom: 60px;
	}
}
.signup .stepListWrapper li {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 40px;
	vertical-align: middle;
	font-size: 1.3rem;
	line-height: 1.2;
	text-align: left;
	padding: 0;
	border: solid 1px #1E1E1E;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	text-align: center;
}
@media (max-width: 767px) {
	.signup .stepListWrapper li {
		font-size: 1rem;
	}
}
.signup .stepListWrapper li:not(:last-of-type)::after {
	content: "";
	position: absolute;
	background-image: url(/assets/front/img/icons/ico-step-arrow.svg);
	width: 10px;
	height: 10px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	top: 50%;
	transform: translateY(-50%) translateX(50%);
	right: -30px;
}
@media (max-width: 767px) {
	.signup .stepListWrapper li:not(:last-of-type)::after {
		right: -15px;
	}
}

.cart-page .stepListWrapper {
	margin: 0 0 50px 0;
	display: table;
	width: 100%;
}
.cart-page .cart-right .stepListWrapper {
	margin-bottom: 20px;
}
.cart-page .stepListWrapper li {
	position: relative;
	display: table-cell;
	height: 80px;
	vertical-align: middle;
	width: 33.33%;
	margin-bottom: 50px;
	color: var(--black1E);
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.2;
	text-align: left;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	counter-increment: numeber;
	background: var(--grayF0);
	border-left: 1px solid #FFF;
	position: relative;
	text-align: center;
}
.cart-page .stepListWrapper li:before {
	content: counter(numeber);
	font-size: 30px;
	font-size: 3rem;
	display: block;
	margin: 0 auto;
}
.cart-page .cart-right .stepListWrapper li {
	text-align: left;
	padding: 0;
	padding: 16px 0;
	padding-left: 30px;
	font-size: 12px;
	font-size: 1.2rem;
	height: 60px;
}
.cart-page .cart-right .stepListWrapper li span {
	font-size: 25px;
	font-size: 2.5rem;
	position: absolute;
	vertical-align: middle;
	display: inline-block;
	left: 10px;
	top: 25%;
	height: 30px;
}
.cart-page .cart-right .stepListWrapper li span:not(:target) {
	top: 30% \9 ; /* IE9, 10 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.cart-page .cart-right .stepListWrapper li span:not(:target) {
		top: 30%; /* IE11 */
	}
}
.cart-page .cart-right .stepListWrapper li span.label2:not(:target) {
	top: 23% \9 ; /* IE9, 10 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.cart-page .cart-right .stepListWrapper li span.label2:not(:target) {
		top: 23%; /* IE11 */
	}
}
.cart-page .cart-right .stepListWrapper li:before {
	display: none;
	content: counter(numeber);
	font-size: 25px;
	font-size: 2.5rem;
	position: absolute;
	vertical-align: middle;
	left: 10px;
	right: inherit;
	top: 50%;
	height: 30px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.cart-page .stepLabel.pass {
	color: #FFF;
	background: #000;
	position: relative;
}
.cart-page .stepLabel.pass:after {
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -10px;
	display: block;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 10px 10px 0 10px;
	border-color: #000 transparent transparent transparent;
}
.cart-page .cart-right .stepLabel.pass:after {
	display: none;
}
.cart-page .stepLabel.pass .border {
	display: none;
}
.cart-page .stepLabel.border {
	border-bottom: 2px solid #A5A5A5;
}
.cart-page ol.stepList li .stepNumber {
	width: 50px;
}
.cart-page ol.stepList li p {
	position: absolute;
	top: 17px;
	right: -9px;
}
.cart-page .stepListWrapper p.border {
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: 15px;
	text-align: center;
}
.cart-page .stepListWrapper p.border span {
	display: inline-block;
	height: 15px;
	width: 80%;
	margin: 0 auto;
	border-bottom: 2px solid #A5A5A5;
}
@media only screen and (max-width: 1024px) {
	.cart-page .cart-right .stepListWrapper li br {
		display: none;
	}
	.cart-page .cart-right .stepListWrapper li {
		padding: 25px 0;
		padding-left: 30px;
		height: inherit;
		display: block;
		width: 100%;
		margin-bottom: 5px;
	}
	.cart-page .cart-right .stepListWrapper li span {
		position: absolute;
		display: block;
		left: 10px;
		top: 50% !important;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		height: inherit;
	}
}
@media only screen and (max-width: 750px) {
	.cart-page .stepListWrapper {
		margin: 0 0 30px 0;
	}
	.cart-page .stepListWrapper li {
		height: inherit;
		margin-bottom: 0;
		font-size: 12px;
		font-size: 1.2rem;
		padding: 8px 0 13px;
		text-align: center;
	}
	.cart-page .stepListWrapper li:before {
		font-size: 20px;
		font-size: 2rem;
		margin-bottom: 5px;
	}
	.cart-page .cart-right .stepListWrapper {
		display: none;
	}
}
